Subject: Re: 440EP FPU patch

From: Kumar Gala <[email-masked]>
Date: Wed, 16 Mar 2005 01:22:48 -0600

Jason,

Is it possible to make this against a newer tree (like a current bk 
pull).  The patch doesn't apply cleanly against head.S, which I'm 
guessing is due to the SPRN changes pushed upstream recently.

If I can apply it cleanly, I will get it pushed upstream.

- kumar

On Mar 15, 2005, at 4:18 PM, Jason McMullan wrote:

> On Tue, 2005-03-15 at 15:09 -0600, Kumar Gala wrote:
>> 1. Change config option to CONFIG_PPC_FPU
>> 2. split out altivec support into a separate file, most likely just
>> move it into vector.S
>> 3. Get ride of the C++ comments
>
> Changes made, as per your suggestions, and new patch attached.
>
> -- 
> Jason McMullan <[email-masked]>
> TimeSys Corporation
>
> <cpu-ppc-fpu.patch>